<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- ChatZilla menu -->
<!ENTITY menuChatZilla.label "ChatZilla">
<!ENTITY menuChatZilla.accesskey "C">
<!ENTITY joinChannel.label "Entrar en el canal…">
<!ENTITY joinChannel.accesskey "E">
<!ENTITY joinChannel.commandkey "O">
<!ENTITY openStartupURLs.label "Abrir Autoconectar">
<!ENTITY openStartupURLs.accesskey "u">
<!ENTITY closeCZTab.label "Cerrar pestaña">
<!ENTITY closeCZTab.accesskey "C">
<!ENTITY closeCZTab.commandkey "W">
<!ENTITY disconnectAll.label "Desconectar de todas las redes">
<!ENTITY disconnectAll.accesskey "N">
<!ENTITY disconnectAll.commandkey "D">
<!ENTITY reconnectAll.label "Reconectar a todas las redes">
<!ENTITY reconnectAll.accesskey "N">
<!ENTITY statusMenu.label "Estado">
<!ENTITY statusMenu.accesskey "S">
<!ENTITY saveViewAs.label "Guardar vista como…">
<!ENTITY saveViewAs.accesskey "A">
<!ENTITY saveViewAs.commandkey "S">
<!ENTITY closeChatZilla.label "Salir de ChatZilla">
<!ENTITY closeChatZilla.accesskey "Z">
<!-- Status menu / nick button -->
<!ENTITY nick-change.label "Cambiar apodo…">
<!ENTITY nick-change.accesskey "C">
<!ENTITY nick-back.label "Atrás">
<!ENTITY nick-back.accesskey "A">
<!ENTITY custom-away.label "Personalizar mensajes de ausencia…">
<!ENTITY custom-away.accesskey "A">
<!-- Edit menu -->
<!ENTITY findBarCmd.label "Buscar…">
<!ENTITY toggleTextDir.label "Cambiar dirección del texto">
<!ENTITY toggleTextDir.accesskey "x">
<!ENTITY toggleTextDir.commandkey "X">
<!ENTITY chatZillaPrefs.label "Preferencias de ChatZilla…">
<!ENTITY chatZillaPrefs.accesskey "Z">
<!-- View menu -->
<!ENTITY views.label "Vistas">
<!ENTITY views.accesskey "V">
<!ENTITY tabstrip.label "Tira de pestañas">
<!ENTITY tabstrip.accesskey "T">
<!ENTITY tabstrip.commandkey "S">
<!ENTITY header.label "Encabezado">
<!ENTITY header.accesskey "z">
<!ENTITY header.commandkey "H">
<!ENTITY userlist.label "Lista de usuarios">
<!ENTITY userlist.accesskey "U">
<!ENTITY userlist.commandkey "L">
<!ENTITY statusbar.label "Barra de estado">
<!ENTITY statusbar.accesskey "S">
<!ENTITY statusbar.commandkey "B">
<!ENTITY clearView.label "Limpiar pestaña">
<!ENTITY clearView.accesskey "L">
<!ENTITY clearView.commandkey "L">
<!ENTITY hideView.label "Ocultar pestaña">
<!ENTITY hideView.accesskey "O">
<!ENTITY popupMotifs.label "Esquema de color">
<!ENTITY popupMotifs.accesskey "o">
<!ENTITY motifDark.label "Estilo oscuro">
<!ENTITY motifDark.accesskey "o">
<!ENTITY motifLight.label "Estilo claro">
<!ENTITY motifLight.accesskey "L">
<!ENTITY popupFontFamily.label "Familia de letra">
<!ENTITY popupFontFamily.accesskey "m">
<!ENTITY fontDefault.label "Tipo de letra predeterminado">
<!ENTITY fontDefault.accesskey "D">
<!ENTITY fontSerif.label "Serif">
<!ENTITY fontSerif.accesskey "S">
<!ENTITY fontSansSerif.label "Sans Serif">
<!ENTITY fontSansSerif.accesskey "a">
<!ENTITY fontMonospace.label "Monoespaciado">
<!ENTITY fontMonospace.accesskey "M">
<!ENTITY fontFamilyOther.label "Otra…">
<!ENTITY fontFamilyOther.accesskey "O">
<!ENTITY popupFontSize.label "Tamaño de letra">
<!ENTITY popupFontSize.accesskey "T">
<!ENTITY fontSmaller.label "Reducir texto">
<!ENTITY fontSmaller.accesskey "r">
<!ENTITY fontSmaller.commandkey "-">
<!ENTITY fontBigger.label "Aumentar texto">
<!ENTITY fontBigger.accesskey "u">
<!ENTITY fontBigger.commandkey "+">
<!-- + is above this key on many keyboards -->
<!ENTITY fontBigger.commandkey2 "=">
<!ENTITY fontSizeDefault.label "Tamaño predeterminado">
<!ENTITY fontSizeDefault.accesskey "D">
<!ENTITY fontSizeSmall.label "Pequeño">
<!ENTITY fontSizeSmall.accesskey "q">
<!ENTITY fontSizeMedium.label "Medio">
<!ENTITY fontSizeMedium.accesskey "M">
<!ENTITY fontSizeLarge.label "Grande">
<!ENTITY fontSizeLarge.accesskey "G">
<!ENTITY fontSizeOther.label "Otros…">
<!ENTITY fontSizeOther.accesskey "O">
<!ENTITY toggleCCM.label "Contraer mensajes consecutivos">
<!ENTITY toggleCCM.accesskey "n">
<!ENTITY toggleCopy.label "Copiar mensajes importantes">
<!ENTITY toggleCopy.accesskey "I">
<!ENTITY showTimestamps.label "Mostrar marcas de tiempo">
<!ENTITY showTimestamps.accesskey "T">
<!-- Tools menu -->
<!ENTITY installPlugin.label "Instalar plugin…">
<!ENTITY installPlugin.accesskey "I">
<!ENTITY editNetworks.label "Editar redes…">
<!ENTITY editNetworks.accesskey "E">
<!-- Context menu -->
<!ENTITY openLink.label "Abrir enlace">
<!ENTITY openLink.accesskey "A">
<!ENTITY toggleUsort.label "Ordena los usuarios por modo">
<!ENTITY toggleUsort.accesskey "d">
<!ENTITY toggleUmode.label "Mostrar el modo mediante un símbolo">
<!ENTITY toggleUmode.accesskey "M">
<!ENTITY opCommands.label "Órdenes de operador">
<!ENTITY opCommands.accesskey "o">
<!ENTITY userOp.label "Estado del operador">
<!ENTITY userOp.accesskey "o">
<!ENTITY userHop.label "Estado de semi-operador">
<!ENTITY userHop.accesskey "s">
<!ENTITY userVoice.label "Estado de voz">
<!ENTITY userVoice.accesskey "v">
<!ENTITY userCommands.label "Ordenes de usuario">
<!ENTITY userCommands.accesskey "u">
<!ENTITY userQuery.label "Abrir chat privado">
<!ENTITY userQuery.accesskey "A">
<!ENTITY userWhois.label "Quién es">
<!ENTITY userWhois.accesskey "Q">
<!ENTITY userWhowas.label "Quién era">
<!ENTITY userWhowas.accesskey "Q">
<!ENTITY userPing.label "Hacer ping a usuario">
<!ENTITY userPing.accesskey "u">
<!ENTITY userTime.label "Obtener hora local">
<!ENTITY userTime.accesskey "h">
<!ENTITY userVersion.label "Obtener información de versión">
<!ENTITY userVersion.accesskey "O">
<!ENTITY dccChat.label "Chat directo">
<!ENTITY dccChat.accesskey "C">
<!ENTITY dccSend.label "Enviar archivo…">
<!ENTITY dccSend.accesskey "E">
<!ENTITY tabRename.label "Renombrar pestaña…">
<!ENTITY tabRename.accesskey "n">
<!ENTITY focusInput.keycode "VK_ESCAPE">
<!ENTITY reloadUI.commandkey "r">
<!ENTITY Menubar.tooltip "Menú principal">
<!ENTITY Toolbar.tooltip "Barra de herramientas principal">
<!ENTITY multiline-expand.tooltip "Cambiar a entrada multilínea (Ctrl+Arriba)">
<!ENTITY multiline-contract.tooltip "Cambiar a entrada de línea simple (Ctrl+Abajo)">
<!ENTITY multiline-send.tooltip "Enviar este texto (Ctrl+Enter)">
<!ENTITY server-nick.tooltip "Cambiar apodo o fijar estado de ausencia. Para devolver el foco al cuadro de entrada de texto, pulse Escape.">
<!ENTITY Underline.label "Subrayado">
<!ENTITY Bold.label "Negrita">
<!ENTITY Reverse.label "Vídeo inverso">
<!ENTITY Normal.label "Normal">
<!ENTITY Color.label "Color">
<!ENTITY ForeBack.label "xx=Frente yy=Fondo">
